
ChiliProject - Feature # 1299: Move the "More" button (link) of the "Change properties" title to some 
more intuitive place

Status: Open Priority: Normal
Author: Ilya M. Category: User interface
Created: 2013-09-05 Assignee:
Updated: 2013-09-12 Due date:
Remote issue URL:
Affected version:
Description: As an active enough user of Redmine in the past I never noticed this link in order to change an issue name. 

And it seems like not only me was so inattentive:
http://www.redmine.org/boards/1/topics/10510
http://www.redmine.org/boards/2/topics/2547
http://www.redmine.org/issues/3695

Now I experienced the same trouble with ChiliProject. Just googled a bit and found the above bugs.
In my opinion, setting the aim to have more friendly user interface than Redmine, ChiliProject should make 
some effort to implement this feature in more obvious manner. I'm not a designer or Ruby programmer, but i 
think it's possible to move the link, for instance, to right bottom corner of the "Change properties" area. Or 
make a drop-down area like the Files area or something.

History
2013-09-11 08:24 am - barley kim
okay

2013-09-11 08:25 am - barley kim
- Assignee set to Holger Just

- Target version set to 4.0.0

so who else has the same issue ?

2013-09-12 11:19 am - Holger Just
- Assignee deleted (Holger Just)

- Target version deleted (4.0.0)
